footer{
    padding: 0;
}
.newsletter-section{
    padding-top: 65px;
    padding-bottom: 65px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

#block-ghanadeal-simplenewssubscription{
    display: flex;
    justify-content: space-between;
    position: relative;
}
#block-ghanadeal-simplenewssubscription h2{
    font-size: 24px;
    font-weight: 600;
    width: 40%;
}

.newsletter-section form{
    display: flex;
    width: 60%;
}
.newsletter-section form .form-item,
.newsletter-section form .form-actions{
    margin-top: 0;
    margin-bottom: 0;
}
.newsletter-section form .description,
.newsletter-section form label{
    display: none;
}
.newsletter-section form input{
    border: 1px solid #ccc;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    border-radius: 4px 0 0 4px;
    width: 100%;
    background-color: #fff;
    outline: none;
    font-size: 14px;
}
.newsletter-section form input:focus{
    box-shadow: none;
    border-color: #ccc;
}

.newsletter-section form input[type="submit"]{
    background-color: #fcb800;
    color: #000;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    transition: all .5s;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    border: none;
    min-width: 170px;
    border-radius: 0 4px 4px 0;
}

.newsletter-section form:not(:has(input.form-email)){
    justify-content: end;
}
.newsletter-section form:not(:has(input.form-email)) input[type="submit"]{
    border-radius: 4px;
}

.newsletter-section form .js-form-item-message,
.newsletter-section form #edit-message{
    position: absolute;
    left: 0;
    top: 35px;
    max-width: 40%;
}
.newsletter-section form input:disabled{
    display: none;
}

.footer-top{
    padding: 40px 0;
    border-bottom: 1px solid #e1e1e1;
}

.footer-middle{
    padding: 20px 0;
    border-bottom: 1px solid #e1e1e1;
}
.region-footer-middle{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.footer-middle nav{
    display: flex;
    align-items: center;
}
.footer-middle nav h5{
    margin: 0;
    padding: 0 10px;
}
.footer-middle nav ul.navbar-nav{
    flex-direction: row;
    justify-content: center !important;
}
.footer-middle nav ul.navbar-nav li{
    position: relative;
}
.footer-middle nav ul.navbar-nav li:not(:last-child):after{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    height: 12px;
    width: 1px;
    content: "";
    background-color: #666;
}
.footer-middle nav ul.navbar-nav li a.nav-link{
    padding: 0;
    margin: 0 10px;
    position: relative;
}

.footer-top nav ul.navbar-nav li{
    padding: 3px 0;
}
.footer-top nav ul.navbar-nav li a.nav-link{
    position: relative;
    padding: 0 !important;
    display: inline-block;
    width: auto;
}
.footer-top nav ul.navbar-nav li a.nav-link::before,
.footer-middle nav ul.navbar-nav li a.nav-link::before{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 1px;
    background-color: #000;
    content: "";
    transition: .35s;
}
.footer-top nav ul.navbar-nav li a.nav-link:hover:before,
.footer-middle nav ul.navbar-nav li a.nav-link:hover:before{
    width: 100%;
    left: 0;
    right: auto;
}


.footer-bottom{
    padding: 15px 0;
}
.footer-bottom p{
    margin: 0 !important;
}





@media screen and (max-width: 991px){

    #block-ghanadeal-simplenewssubscription{
        flex-direction: column;
    }
    #block-ghanadeal-simplenewssubscription h2{
        width: 100%;
    }
    .newsletter-section{
        padding: 40px 0;
    }
    .newsletter-section form{
        width: 100%;
        margin-top: 40px;
    }
    .newsletter-section form .js-form-item-message,
    .newsletter-section form #edit-message{
        max-width: 100%;
    }

    .region-footer-middle{
        flex-direction: column;
    }
    
    .footer-middle nav {
        align-items: flex-start !important;
        flex-direction: column;
        gap: 5px;
    }

    .footer-bottom p{
        text-align: center;
    }


    
}

@media screen and (max-width: 425px) {
    .newsletter-section{
        padding: 25px 0;
    }
    .newsletter-section form{
        margin-top: 45px;
    }
    .newsletter-section form input{
        height: 40px;
        padding: 0 15px;
    }
    .newsletter-section form input[type="submit"]{
        font-size: 14px;
        height: 40px;
        padding: 0 20px;
        line-height: unset;
        min-width: unset;
    }
    
}